/*Responsive Navbar*/
@media (min-width: 320px) and (max-width: 1199px) {
	.navbar-toggle {
    	display: block;
    	background-color: #d32f2f;
        border: 0px;
        color: #fff;
        padding: 6px 13px;
	}
	.header_logo {
    	display: flex;
    	align-items: center;
    	justify-content: space-between;
	}
	ul#menu-main-menu {
    	display: block;
	}
	.mob-header_logo {
		margin-bottom: 30px;
    	display: flex;
    	align-items: center;
    	justify-content: space-between;
	}
    .navbar-collapse.slide-menu.collapsing {
        position: fixed !important;
        transition: none !important;
        height: 100vh !important;
        width: 300px;
    }
    .navbar-collapse.slide-menu {
        display: block !important;
        position: fixed;
        top: 0;
		bottom: 0px;
        right: -320px; 
        width: 320px;
        background-color: #fff; 
        z-index: 9999;
        padding: 20px;
        box-shadow: -5px 0 15px rgba(0,0,0,0.1);
        transition: right 0.4s ease-in-out !important; 
        overflow-y: auto;
    }
    .navbar-collapse.slide-menu.show-sidebar {
        right: 0 !important; 
    }
    .menu-overlay {
        position: fixed;
        top: 0;
        bottom: 0px;
        left: 0;
        right: 0px;
        width: 100vw;
        background: rgba(0, 0, 0, 0.5);
        z-index: 9998;
        display: none;
    }
    body.overflow-hidden {
    	overflow: hidden !important;
	}
	ul#menu-main-menu li a.nav-link {
    	padding: 10px 0px;
    	border-bottom: 1px solid;
	}
	.header_cta {
    	text-align: left;
    	margin-top: 20px;
	}
	.slide-menu .row {
    	display: block;
	}
	.slide-menu .col-md-9,
	.slide-menu .col-md-3 {
		width: 100%;
		max-width: 100%;
	}
	ul.dropdown-menu {
    	display: none;
        position: static;
        float: none;
        width: 100%;
        border: none;
	}
	.slide-menu .dropdown-toggle-arrow {
        width: 40px;
        height: 40px;
        right: 0px;
    }
	.slide-menu .menu-item-has-children {
        position: relative;
    }
    .dropdown-item {
    	border-bottom: 1px solid;
	}
}

@media (min-width: 320px) and (max-width: 767px) {
	h2 {
    	font-size: 30px;
	}
	h2 br, p br {
    	display: none;
	}
	p {
    	font-size: 16px;
    	line-height: 28px;
	}
	.header_topbar {
    	display: none;
	}
	a.sina-brand {
    	max-width: 200px;
	}
	.hero_content_row {
    	position: initial;
    	background-color: #d32f2f;
    	padding: 30px 0px;
        margin-bottom: 50px;
        background-image: url(/wp-content/uploads/2026/05/Why-Carriers-Trust-MNA-Transport.webp);
	}
	.hero_content_row h1 {
		margin-bottom: 0px;
	}
	.hero_content_row h1,
	.hero_content_row h2 {
    	font-size: 30px;
    	font-weight: 700;
    	line-height: 40px;
	}
	.hero_content_row .wpb_text_column p {
    	font-size: 18px;
	}
	.hero_content_row .red_btn button.vc_general {
    	background-color: #fff !important;
    	color: #D32F2F !important;
	}
	.counter_row .wpb_wrapper {
    	display: block;
	}
	.akg-counter-box {
    	margin-bottom: 10px;
	}
	.desktop_img {
		display: none;
	}
	.home_hero_img {
		display: block;
	}
	.hero_form_row {
    	padding: 20px 0px;
    	margin: 0px 15px 50px !important;
    	top: 0px;
	}
	.form_row {
	    display: block;
	}
	.form_col {
    	margin-bottom: 15px;
	}
	.section_title_row p {
    	font-size: 18px;
    	line-height: 25px;
	}
	.service_carousel_row .owl-theme .owl-nav {
    	position: initial;
	}
	.service_carousel_row .akg-slider-img:before {
    	width: 320px;
    	height: 320px;
    	top: -150px;
	}
	.service_carousel_row .akg-slider-img {
    	height: 250px;
	}
	.padd_top_100 {
    	padding-top: 50px !important;
	}
	.padd_bot_100 {
    	padding-bottom: 50px !important;
	}
	.solution_cards >.vc_column-inner>.wpb_wrapper {
    	margin-bottom: 20px;
	}
	.dispatching_solution_sec > .mb_30 {
		margin-bottom: 0px !important;
	}
	.process_row .vc_col-sm-2:nth-child(odd):before,
	.process_row .vc_col-sm-2:nth-child(even):after {
		display: none;
	}
	.process_row .vc_column-inner > .wpb_wrapper {
    	background-color: #fff;
    	border: 1px solid #d32f2f;
    	border-radius: 10px;
    	padding: 20px;
    	margin-bottom: 15px;
		position: relative;
	}
	.process_sec h5.vc_do_custom_heading, .process_sec p.vc_do_custom_heading {
    	position: absolute;
    	right: 20px;
	}
	.mt_200 {
    	margin-top: 50px !important;
	}
	.carriers_cta_sec .red_cta_content_row.abs_cta {
    	position: initial;
    	padding: 30px 10px;
    	background-color: #d12f2f;
	}
	.carriers_cta_bg_row {
    	display: none;
	}
	.ul_text ul li {
    	margin-bottom: 10px;
	}
	.sub_cards_row .vc_col-sm-6 {
    	margin-bottom: 20px;
	}
	.fba-faqs-content .accordion-item {
    	width: 100%;
    	margin-bottom: 15px;
	}
	.faqs-content h3.vc_custom_heading {
    	font-size: 18px;
	}
	.faqs-content .accordion-item .accordion-title {
    	font-size: 16px;
    	line-height: 25px;
	}
	.faq_cta_row h5.vc_custom_heading, .faq_cta_row p.vc_custom_heading {
    	font-size: 25px;
	}
	.dispatching_cta_sec > .vc_row {
    	margin: 0px;
	}
	.dispatching_cta_sec .padd_left_50 {
    	padding: 20px !important;
	}
	.dispatching_cta_sec {
    	margin-top: 50px;
	}
	.why_choose_second_sec .vc_col-sm-5 {
    	display: none !important;
	}
	.why_choose_second_sec .vc_col-sm-3 {
    	margin-bottom: 20px;
	}
	.why_choose_second_sec h2 {
    	font-size: 30px;
	}
	.why_choose_second_sec {
    	margin-top: 50px;
	}
	.wpb_map_wraper iframe {
    	height: 300px;
	}
	ul.footer-social-media {
    	margin-bottom: 30px;
	}
	.footer-copyright p {
    	text-align: center;
	}
	.footer-copyright ul {
    	justify-content: center;
	}
	.results_row .wpb_single_image {
    	gap: 13px;
    	justify-content: left;
    	margin-bottom: 20px;
	}
	.card_carousel_row .akg-slider-item {
    	margin-bottom: 10px;
	}
	.carriers_form_col h3 {
    	margin-bottom: 20px;
    	font-size: 22px;
	}
	.process_sec .padd_top_100 {
    	padding-top: 0px !important;
	}
	.results_row {
    	margin: 0px 15px !important;
	}
	.we_work_card_row {
    	padding-top: 0px !important;
	}
	.owl-nav button {
    	width: 40px;
    	height: 40px;
	}
	.owl-nav button span {
    	font-size: 30px;
    	line-height: 20px;
	}
	.akg-dynamic-table th {
    	padding: 20px 10px;
    	font-size: 16px;
	}
	.akg-dynamic-table td {
    	padding: 10px;
    	font-size: 14px;
	}
	.akg-dynamic-table {
    	min-width: 600px;
	}
	.we_work_card_row .vc_figure, 
	.we_work_card_row .vc_single_image-wrapper, 
	.we_work_card_row .vc_figure img {
    	width: 100%;
	}

	.inner_hero_sec {
		padding: 40px;
    	margin: 50px 0px 0px !important;
	}
	.inner_hero_sec h1 {
    	font-size: 30px;
	}
	.inner_hero_sec h1 br {
		display: none;
	}
	.inner_hero_sec p {
    	font-size: 18px;
	}
	section.vc_section.truck_type_sec {
    	margin: 0px;
	}
	.truck_type_card_row h3.vc_custom_heading, .truck_type_card_row h2.vc_custom_heading {
    	font-size: 25px;
	}
	section.gradient_cta_sec {
    	padding: 40px 10px;
    	margin: 0px;
	}
	.faqs-content.padd_top_50 {
    	padding-top: 20px !important;
	}
	.faq_cta_row {
    	margin: 0px !important;
	}

	.akg-hex-section .wpb_wrapper {
    	height: 300px;
    	margin-bottom: 15px;
    	background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
	}
	.akg-hex-section .vc_custom_heading {
    	max-width: 300px;
	}
	.akg-hex-section {
    	padding: 0px 0 50px;
	}
	.get_load_cta_sec .wpb_text_column p {
    	margin-right: 0px;
	}
	.get_load_form .vc_column-inner > .wpb_wrapper {
    	padding: 30px 10px;
	}
	.card_carousel_row.mb_50 {
    	margin-bottom: 0px !important;
	}
	.dispatch_pricing_row {
    	margin: 10px 0px 0px !important;
    	padding: 0px;
	}
	.dispatch_pricing_row .vc_col-sm-3:after {
    	width: 100%;
    	height: 1px;
    	top: inherit;
    	right: 0px;
    	bottom: 0px;
    	left: 0px;
    	margin: 0px auto;
	}
	.dispatch_pricing_row .wpb_content_element {
    	margin-bottom: 15px;
    	margin-top: 15px;
	}
	.two_col_seprator .vc_col-sm-6 .vc_column-inner {
    	padding: 10px;
	}
	.squar_card .vc_column-inner > .wpb_wrapper {
    	padding: 30px;
	}
	.squar_card h3 {
    	font-size: 17px;
    	line-height: 27px;
	}
	.affordable_cta_sec .wpb_single_image {
		display: none;
	}
	.affordable_cta_Left_col > .vc_column-inner {
    	padding-left: 20px !important;
    	padding-top: 110px;
	}
	.flex_cta span {
    	font-size: 18px;
	}
	.card_carousel_sec .section_title_row.mb_50 {
    	margin-bottom: 0px !important;
	}
	.four_col_seprator.results_row .vc_col-sm-3:after {
    	width: 0px;
	}
	.results_row h3 {
    	font-size: 20px;
	}
	.results_row .wpb_text_column {
    	margin-bottom: 20px;
	}
	.results_row h4.vc_custom_heading {
    	font-size: 18px;
	}
	.akg-tabs-nav {
    	gap: 10px;
	}
	.akg-tab-btn {
    	padding: 15px;
    	font-size: 16px;
	}
	.process_row h3 {
    	margin-right: 60px;
	}
	.process_row .wpb_content_element {
    	margin: 0px;
    	margin-right: 60px;
	}
	.who_use_cards_row .wpb_single_image .vc_single_image-wrapper, 
	.who_use_cards_row .wpb_single_image .vc_single_image-wrapper img {
    	width: 100%; 
	}
	.what_we_do_cards_row {
    	gap: 0px;
	}
	.gradient_cta_sec p.vc_custom_heading {
    	font-size: 30px;
	}
	.detail_post_meta span {
    	display: block;
    	text-align: center;
    	margin-bottom: 10px;
	}
	.detail_post_meta {
    	display: block;
	}
	.piller-content .simple-toc ul li a {
    	font-size: 18px;
    	line-height: 30px;
    	padding: 5px 0px;
	}
	.piller-content .simple-toc ul li.active a {
    	padding: 5px 17px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	h2 {
    	font-size: 30px;
	}
	p {
    	font-size: 16px;
    	line-height: 24px;
	}
	.header_topbar {
    	display: none;
	}
	.header_mid .col-md-3 {
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.sina-brand img {
    	max-width: 300px;
	}
	section.vc_section.hero_sec {
    	padding: 0px 0px 50px !important;
	}
	.desktop_img {
		display: none;
	}
	.home_hero_img {
		display: block;
	}
	.home_hero_img .vc_row-no-padding {
		width: 100%;
	}
	.hero_content_row {
    	position: initial;
    	background-color: #d32f2f;
    	padding: 30px 0px;
        margin-bottom: 50px;
        background-image: url(/wp-content/uploads/2026/05/Why-Carriers-Trust-MNA-Transport.webp);
	}
	.hero_content_row h1 {
		margin-bottom: 0px;
	}
	.hero_content_row h1,
	.hero_content_row h2 {
    	font-size: 40px;
    	font-weight: 700;
    	line-height: 50px;
	}
	.hero_content_row .wpb_text_column p {
    	font-size: 18px;
	}
	.hero_content_row .red_btn button.vc_general {
    	background-color: #fff !important;
    	color: #D32F2F !important;
	}
	.hero_content_row .vc_col-sm-7 {
    	width: 100%;
	}
	.hero_form_row {
		top: 0px;
    	padding: 20px 0px;
    	margin: 0px 40px !important;
	}
	.form_row {
    	gap: 10px;
	}
	.service_carousel_row .owl-theme .owl-nav {
    	position: initial;
	}
	.dispatching_solution_sec .vc_col-sm-3 {
    	width: 50%;
	}
	.dispatching_solution_sec .solution_cards {
    	margin-bottom: 30px;
	}
	.dispatching_solution_sec > .mb_30 {
		margin-bottom: 0px !important;
	}
	.service_carousel_row .akg-slider-img:before {
    	width: 330px;
    	height: 350px;
    	top: -200px;
	}
	.service_carousel_row .akg-slider-img {
    	height: 230px;
	}
	.process_row .vc_col-sm-2:nth-child(odd):before,
	.process_row .vc_col-sm-2:nth-child(even):after {
		display: none;
	}
	.process_row .vc_column-inner > .wpb_wrapper {
    	background-color: #fff;
    	border: 1px solid #d32f2f;
    	border-radius: 10px;
    	padding: 20px;
    	margin-bottom: 15px;
		position: relative;
	}
	.process_sec h5.vc_do_custom_heading, .process_sec p.vc_do_custom_heading {
    	position: absolute;
    	right: 20px;
	}
	.process_row .vc_col-sm-2 {
    	width: 50%;
	}
	.padd_top_100 {
    	padding-top: 50px !important;
	}
	.padd_bot_100 {
    	padding-bottom: 50px !important;
	}
	.mt_200 {
    	margin-top: 50px !important;
	}
	.carriers_cta_bg_row {
    	display: none;
	}
	.carriers_cta_sec .red_cta_content_row.abs_cta {
    	position: initial;
    	padding: 30px 20px;
    	background-image: url(/wp-content/uploads/2026/05/Why-Carriers-Trust-MNA-Transport.webp);
    	background-color: #d02e2e;
    	border-radius: 20px;
	}
	.red_cta_content_row > .vc_col-sm-6 {
    	width: 100%;
	}
	.carriers_form_col > .vc_column-inner> .wpb_wrapper {
    	max-width: initial;
    	margin-top: 30px;
	}
	.ul_text ul li {
    	margin-bottom: 10px;
	}
	.real_results_sec .wpb_single_image figure {
    	display: none;
	}
	.custome-footer .col-12 {
    	flex: 0 0 50%;
    	max-width: 50%;
    	margin-bottom: 20px;
	}
	.card_carousel_row .akg-slider-title {
    	font-size: 18px;
	}
	.we_work_card_row .vc_col-sm-3 {
    	width: 50%;
	}
	.akg-dynamic-table th {
    	padding: 15px;
    	padding-left: 20px;
    	font-size: 18px;
	}
	.akg-dynamic-table td {
    	padding: 10px 20px;
    	font-size: 15px;
	}
	.why_choose_second_sec h2 {
    	font-size: 30px;
	}
	.why_choose_second_sec .vc_col-sm-5 {
        display: none !important;
    }
    .why_choose_second_sec .vc_col-sm-7 {
    	width: 100%;
    }
    .operational_setup_flow_sec {
    	padding: 30px !important;
	}
	.faqs-content h3.vc_custom_heading {
    	font-size: 20px;
	}
	.faqs-content .accordion-item .accordion-title {
    	font-size: 16px;
    	padding: 15px 25px 15px !important;
	}
	.faq_cta_row h5.vc_custom_heading, .faq_cta_row p.vc_custom_heading {
    	font-size: 30px;
	}
	.why_choose_second_sec {
    	margin-top: 50px;
	}
	.navbar-collapse.slide-menu {
        right: -420px;
        width: 420px;
    }
    .hero_form_row p.vc_do_custom_heading {
    	font-size: 20px;
	}
	.section_title_row p {
    	font-size: 18px;
	}
	.dispatching_cta_sec .vc_column-inner > .wpb_wrapper, .dispatching_cta_sec .wpb_single_image, .dispatching_cta_sec .wpb_single_image * {
    	height: 100%;
    	object-fit: cover;
	}
	.dispatching_cta_sec .padd_left_50.vc_col-sm-6 {
    	padding: 20px !important;
	}
	.wpb_map_wraper iframe {
    	height: 300px;
	}
	.owl-nav button {
    	width: 40px;
    	height: 40px;
	}
	.owl-nav button span {
    	font-size: 30px;
    	line-height: 20px;
	}
	.inner_hero_sec h1 {
    	font-size: 40px;
	}
	.inner_hero_sec p {
    	font-size: 18px;
	}
	.inner_hero_sec {
    	padding: 50px !important;
	}
	.truck_type_card_row .vc_col-sm-2, .truck_type_card_row .vc_col-sm-6, .truck_type_card_row .vc_col-sm-4, 
	.truck_type_card_row .vc_col-sm-4 .vc_figure, .truck_type_card_row .vc_col-sm-4 .vc_figure * {
    	width: 100%;
	}
	.truck_type_card_row .vc_col-sm-4 .vc_figure {
		margin: 20px 0px;
	}
	.akg-hex-section .vc_col-sm-1\/5 {
    	width: 25%;
	}
	.akg-hex-section .wpb_wrapper {
    	height: 175px;
    	background-size: contain;
    	background-repeat: no-repeat;
	}
	.akg-hex-section .vc_custom_heading {
    	padding: 0px !important;
    	font-size: 13px;
	}
	.akg-hex-section .vc_column_container:nth-last-child(-n+2) {
        margin-top: 0px;
    }
    .get_load_cta_sec .wpb_text_column p {
    	margin-right: 0px;
	}
	.two_col_seprator .vc_col-sm-6 .vc_column-inner {
    	padding: 20px;
	}
	.results_row h3 {
    	font-size: 22px;
	}
	.results_row .wpb_text_column {
    	margin-bottom: 10px;
	} 
	.results_row h4 {
    	font-size: 20px;
	}
	.operational_setup_flow_sec .vc_col-sm-4 {
        display: none !important;
    }
    .operational_setup_flow_sec .vc_col-sm-8 {
    	width: 100%;
    }
    .we_work_card_row.padd_top_50 {
    	padding-top: 0px !important;
	}
	.footer-copyright .row .col-md-6:nth-child(1) {
	    flex: 0 0 70%;
	    max-width: 70%;
	}
	.footer-copyright .row .col-md-6:nth-child(2) {
	    flex: 0 0 30%;
	    max-width: 30%;
	}
	.squar_card .vc_column-inner > .wpb_wrapper {
    	padding: 10px;
	}
	.squar_card h3 {
    	font-size: 18px;
    	line-height: 25px;
	}
	.card_carousel_row.mb_50 {
    	margin-bottom: 0px !important;
	}
	.freight_types_sec .vc_col-sm-6 .vc_col-sm-4 {
    	width: 100%;
	}
	.solution_cards.vc_col-sm-3, .solution_cards.vc_col-sm-4  {
    	width: 50%;
    	margin-bottom: 20px;
	}
	.four_col_seprator .vc_col-sm-3 {
    	width: 50%;
	}
	.four_col_seprator.results_row .vc_col-sm-3:after {
    	width: 0px;
	}
	.akg-hex-section {
    	padding: 0px 0px 20px;
	}
	.who_use_cards_row .vc_col-sm-1\/5 {
    	width: 33%;
	}
	.who_use_cards_row .wpb_single_image span.wpb_singleimage_heading {
    	font-size: 16px;
    	padding: 10px 20px;
	}
	.dispatch_pricing_row {
    	margin-top: 0px;
	}
	.card_carousel_row .akg-slider-item {
    	margin-bottom: 0px;
	}
	.carriers_cta_sec h2, .carriers_cta_sec .wpb_text_column p {
    	text-align: center !important;
	}
	.piller-content .simple-toc ul li a {
    	font-size: 18px;
    	line-height: 30px;
    	padding: 5px 0px;
	}
	.piller-content .simple-toc ul li.active a {
    	padding: 5px 17px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	h2 {
    	font-size: 30px;
	}
	p {
    	font-size: 16px;
    	line-height: 25px;
	}
	.header_topbar {
    	display: none;
	}
	.header_mid .col-md-3 {
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.sina-brand img {
    	max-width: 300px;
	}
	section.vc_section.hero_sec {
    	padding: 0px 0px 50px !important;
	}
	.desktop_img {
		display: none;
	}
	.home_hero_img {
		display: block;
	}
	.home_hero_img .vc_row-no-padding {
		width: 100%;
	}
	.hero_content_row {
    	position: initial;
    	background-color: #d32f2f;
    	padding: 30px 0px;
        margin-bottom: 50px;
        background-image: url(/wp-content/uploads/2026/05/Why-Carriers-Trust-MNA-Transport.webp);
	}
	.hero_content_row h1 {
		margin-bottom: 0px;
	}
	.hero_content_row h1,
	.hero_content_row h2 {
    	font-size: 40px;
    	font-weight: 700;
    	line-height: 50px;
	}
	.hero_content_row .wpb_text_column p {
    	font-size: 18px;
	}
	.hero_content_row .red_btn button.vc_general {
    	background-color: #fff !important;
    	color: #D32F2F !important;
	}
	.hero_content_row .vc_col-sm-7 {
    	width: 100%;
	}
	.hero_form_row {
    	top: 0px;
	}
	.section_title_row p {
    	font-size: 18px;
	}
	.service_carousel_row .akg-slider-img {
    	height: 200px;
	}
	.service_carousel_row .akg-slider-img:before {
    	width: 280px;
    	height: 280px;
    	top: -150px;
	}

	.process_row .vc_col-sm-2:nth-child(odd):before,
	.process_row .vc_col-sm-2:nth-child(even):after {
		display: none;
	}
	.process_row .vc_column-inner > .wpb_wrapper {
    	background-color: #fff;
    	border: 1px solid #d32f2f;
    	border-radius: 10px;
    	padding: 20px;
    	margin-bottom: 15px;
		position: relative;
	}
	.process_sec h5.vc_do_custom_heading, .process_sec p.vc_do_custom_heading {
    	position: absolute;
    	right: 20px;
	}
	.process_row .vc_col-sm-2 {
    	width: 33%;
	}
	.padd_top_100 {
    	padding-top: 50px !important;
	}
	.padd_bot_100 {
    	padding-bottom: 50px !important;
	}
	.process_row .wpb_text_column p {
    	margin-right: 50px;
	}
	.mt_200 {
    	margin-top: 50px !important;
	}
	.dispatching_solution_sec .vc_col-sm-3 {
    	width: 50%;
    	margin-bottom: 30px;
	}
	.dispatching_solution_sec .mb_30 {
    	margin-bottom: 0px !important;
	}
	.carriers_cta_bg_row {
    	display: none;
	}
	.carriers_form_col > .vc_column-inner> .wpb_wrapper {
        max-width: initial;
        margin-top: 30px;
    }
	.carriers_cta_sec .red_cta_content_row.abs_cta {
    	position: initial;
    	padding: 30px 20px;
    	background-image: url(/wp-content/uploads/2026/05/Why-Carriers-Trust-MNA-Transport.webp);
    	background-color: #d02e2e;
    	border-radius: 20px;
	}
	.red_cta_content_row > .vc_col-sm-6 {
    	width: 100%;
	}
	.card_carousel_row .akg-slider-title {
    	font-size: 18px;
    	margin-right: 0px;
	}
	.results_row .wpb_single_image .wpb_heading.wpb_singleimage_heading {
    	font-size: 17px;
	}
	.we_work_card_row h3 {
    	font-size: 18px;
	}
	.akg-dynamic-table th {
    	padding: 15px;
    	padding-left: 20px;
    	font-size: 18px;
	}
	.akg-dynamic-table td {
    	padding: 10px 20px;
    	font-size: 16px;
	}
	.solution_cards h3 {
    	font-size: 16px;
	}
	.why_choose_second_sec h2 {
    	font-size: 40px;
	}
	.why_choose_second_sec .vc_col-sm-7 .vc_col-sm-3 .wpb_text_column p {
    	font-size: 14px;
    	line-height: 15px;
    	margin-top: 16px;
	}
	.dispatching_cta_sec .vc_column-inner > .wpb_wrapper, .dispatching_cta_sec .wpb_single_image, .dispatching_cta_sec .wpb_single_image * {
    	height: 100%;
    	object-fit: cover;
	}
	.dispatching_cta_sec .padd_left_50.vc_col-sm-6 {
    	padding: 20px !important;
	}
	.wpb_map_wraper iframe {
    	height: 300px;
	}
	.owl-nav button {
    	width: 40px;
    	height: 40px;
	}
	.owl-nav button span {
    	font-size: 30px;
    	line-height: 20px;
	}
	.akg-testi-card {
    	margin: 0px;
	}
	.faqs-content h3.vc_custom_heading {
    	font-size: 18px;
	}
	.faq_cta_row h5.vc_custom_heading, .faq_cta_row p.vc_custom_heading {
    	font-size: 30px;
	}
	.custome-footer h3.widget-title {
    margin-bottom: 10px;
    	font-size: 18px;
	}
	.custome-footer ul.menu li a {
    	margin-bottom: 15px;
    	font-size: 13px;
	}
	ul.getintouct-main li, ul.getintouct-main a {
    	font-size: 14px;
	}
	.footer-copyright ul a {
    	font-size: 14px;
	}
	.inner_hero_sec h1 {
    	font-size: 40px;
	}
	.akg-hex-section .wpb_wrapper {
    	height: 200px;
    	background-size: contain;
    	background-repeat: no-repeat;
	}
	.akg-hex-section .vc_custom_heading {
    	padding: 0px 10px !important;
    	font-size: 13px;
	}
	.form_row {
    	gap: 10px;
	}
	.get_load_cta_sec .wpb_text_column p {
    	margin-right: 0px;
	}
	.freight_types_sec .vc_col-sm-4 {
    	width: 50%;
	}
	.freight_types_sec .vc_col-sm-4 .wpb_singleimage_heading {
    	font-size: 14px;
	}
	.squar_card .vc_column-inner > .wpb_wrapper {
    	padding: 20px;
	}
	.squar_card h3 {
    	font-size: 18px;
    	line-height: 25px;
    	margin: 0px;
	}
	.results_row h3 {
    	font-size: 20px;
	}
	.four_col_seprator.results_row .vc_col-sm-3:after {
    	width: 0px;
	}
	.results_row h4 {
    	font-size: 20px;
	}
	.akg-tab-btn {
    	padding: 15px;
    	font-size: 17px;
	}
	.gradient_cta_sec p.vc_custom_heading {
    	font-size: 30px;
	}
}

@media (min-width: 1200px) and (max-width: 1539px) {
	h2 {
    	font-size: 30px;
	}
	.header_topbar p, .header_topbar ul a {
	    font-size: 13px;
	}
	ul#menu-main-menu {
    	gap: 25px;
	}
	ul#menu-main-menu li a.nav-link {
    	font-size: 14px;
	}
	.slide-menu .dropdown-toggle-arrow::before {
    	font-size: 13px;
	}
	.red_cta_btn a {
    	font-size: 14px;
	}
	.hero_content_row h1, .hero_content_row h2 {
    	font-size: 40px;
    	line-height: 50px;
	}
	.hero_content_row h1 {
		margin-bottom: 0px;
	}
	.hero_content_row .wpb_text_column p {
    	font-size: 16px;
    	line-height: 24px;
	}	
	.hero_content_row .counter_row {
    	display: none;
	}
	.hero_form_row {
    	padding: 40px;
    	top: -50px;
	}
	.hero_form_row p.vc_do_custom_heading {
    	font-size: 20px;
	}
	.section_title_row p {
    	font-size: 18px;
	}
	.form_row {
    	gap: 10px;
	}
	.carriers_cta_bg_row {
        display: none;
    }
	.carriers_cta_sec .red_cta_content_row.abs_cta {
        position: initial;
        padding: 30px 20px;
        background-image: url(/wp-content/uploads/2026/05/Why-Carriers-Trust-MNA-Transport.webp);
        background-color: #d02e2e;
        border-radius: 20px;
    }
	.process_row .vc_col-sm-2:nth-child(odd):before,
	.process_row .vc_col-sm-2:nth-child(even):after {
		display: none;
	}
	.process_row .vc_column-inner > .wpb_wrapper {
    	background-color: #fff;
    	border: 1px solid #d32f2f;
    	border-radius: 10px;
    	padding: 20px;
    	margin-bottom: 15px;
		position: relative;
	}
	.process_row .vc_col-sm-2 {
        width: 33%;
    }
    .mt_200 {
    	margin-top: 50px !important;
	}
	.card_carousel_row .akg-slider-title {
    	font-size: 20px;
    	margin-right: 0px;
	}
	.why_choose_second_sec h2 {
    	font-size: 40px;
	}
	.akg-hex-section .wpb_wrapper {
    	height: 240px;
    	background-size: contain;
    	background-repeat: no-repeat;
	}
	.akg-hex-section .vc_custom_heading {
    	padding: 0px 10px !important;
    	font-size: 13px;
	}
	.squar_card .vc_column-inner > .wpb_wrapper {
    	padding: 20px;
	}
	.squar_card h3 {
    	font-size: 18px;
    	line-height: 30px;
    	margin: 0px;
	}
	.inner_hero_sec h1 {
    	font-size: 40px;
	}
	.who_use_cards_row .wpb_single_image span.wpb_singleimage_heading {
    	font-size: 16px;
	}
	.results_row h3 {
    	font-size: 20px;
	}
	.four_col_seprator.results_row .vc_col-sm-3:after {
    	width: 0px;
	}
	.archive_hero h1 span {
    	font-size: 40px;
	}
}

@media (min-width: 1540px) and (max-width: 1879px) {
	.hero_content_row h1 {
    	font-size: 50px;
    	line-height: 60px;
	}
	.hero_content_row h2 {
    	font-size: 38px;
	}
	.hero_content_row {
    	top: 30px;
	}
}